.container-fluid {
    padding: 0;
}

.post-pagination {
    margin-top: 4.8rem;
}

.videos {
    margin-bottom: 5.6rem;
}

.video-gallery {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.video-box {
    width: 100%;
    height: 20rem;
    overflow: hidden;
    background-color: var(--blue-two);

    max-height: 20rem;
    position: relative;

    text-decoration: none;
    transition: 0.3s;

    position: relative;
}

.video-box:hover {
    max-height: 22rem;
}

.video-box img {
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translateX(-50%);
    height: 101%;
    opacity: 0.6;
    transition: 0.3s;
}

.video-box:hover img {
    opacity: 1;
}

.video-box h4 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 80%;

    color: var(--text-color);
    background-color: var(--blue-one);

    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 1rem 1.6rem;

    transition: 0.3s;
    opacity: 0;

}

.video-box:hover h4 {
    opacity: 1;
}

.video-content .row{
    justify-content: center;
    align-items: center;

    height: 32rem;
}

@media only screen and (min-width: 768px) {

    .video-gallery {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .video-box:hover {
        max-height: 20rem;
        width: 110%;
    }

}